#banner { background-color: #393d40; }
                a, .pagenav-wrap #nav-toggle:hover, blockquote, blockquote p {
                    color: #63737a;
                }
                .btn:hover, .btn.active, #featured-slider .rsNavItem:hover, #featured-slider .rsNavItem.rsNavSelected, .side-nav li a:hover, .pagenav-wrap #nav-toggle:hover {
                    border-color: #63737a;
                }
                .bg-color, .btn:hover, .btn.active, a.social-icon, .service-areas-wrap, #featured-slider .rsNavItem:hover, #featured-slider .rsNavItem.rsNavSelected,
                .image, .module, .highlight, .well, .sf-active ul ul li, .sf-active ul ul ul li, .sf-active .sf-menu > li.sfHover, .header-search button, .side-nav li a:hover {
                    background-color: #63737a;
                }
                .overlay { background-color: rgba(99,115,122,.35); }

                @media ( max-width: 767px ) {
                    .clientinfo { background-color: #63737a; }
                }